Server-Update auf 1.7.5

Hallo Minecrafter,
nachdem die Pluginschreiber ihre Plugins stetig weiter upgedatet haben, hatten wir zum Schluss mehr und mehr Probleme mit Version 1.7.2 und haben deshalb heute Mittag den Server auf Version 1.7.5 upgedatet. Soweit funktioniert alles wie gewohnt. Der einzige Wermutstropfen ist unser Quake-Plugin für das es keine aktuelle Version gibt und das im Moment jetzt nicht mehr lauffähig ist. Ich denke dass der Pluginschreiber hier sich einfach nur Arbeit sparen will und Quake nach 1.7.2 gleich auf 1.8 updaten wird. Aber so lange müssen wir nun eben warten – ich kanns nicht ändern. Allen die unser Quake vermissen empfehle ich unterdessen das neue SKY-PVP.
favicon

M.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.